# Get a client's marketing consent status **GET /api/v1/account/{account_uuid}/marketing-consent/status** The current status per channel, or the status as it stood at a moment in the past. ## Servers - https://api.plannrcrm.com: https://api.plannrcrm.com () ## Authentication methods - Personal access token & O auth2 ## Parameters ### Headers - **X-PLANNR-ACCOUNT-UUID** (string) ### Path parameters - **account_uuid** (string) The UUID of the client account. ### Query parameters - **at** (string) Return the status as of this ISO 8601 datetime. Current status when omitted. ## Responses ### 200 #### Body: application/json (object) - **email** (string) Marketing consent status for email. One of not_captured, opted_in and opted_out - **phone** (string) Marketing consent status for phone. One of not_captured, opted_in and opted_out - **letter** (string) Marketing consent status for letter. One of not_captured, opted_in and opted_out - **sms** (string) Marketing consent status for SMS. One of not_captured, opted_in and opted_out ### 400 Account is not a client #### Body: application/json (object) - **message** (string) A human-readable description of the error. ### 422 Validation error #### Body: application/json (object) - **message** (string) A human-readable description of the error. - **errors** (object) Validation messages keyed by the field that failed. [Powered by Bump.sh](https://bump.sh)